channels:
  - conda-forge
  - bioconda
  - nodefaults
dependencies:
  - bioconda::samtools=1.13
  - bioconda::htslib=1.13
  - bioconda::bedtools=2.30.0
  - conda-forge::curl=7.83.1
  - conda-forge::python=3.9.6
  - conda-forge::numpy=1.21.2
  - conda-forge::scipy=1.8.0
  - conda-forge::git=2.35.3
  - conda-forge::make=4.3